Subject: Re: [dtn-users] LTPLib for DTN2

From: Lana Black <[email-masked]>
Date: Sat, 2 Aug 2014 14:55:32 +0000 (UTC)

On 10:24 Tue 29 Jul     , Murugadoss wrote:
> Hi, I am studying about DTN network and Im using DTN2 for simulation study. When I try to compile DTN with LTP interface, I find LTPLIB is missing. I would like to know where can I download LTPLIB package. Expects kindly help me with it. 
> 
> 
> 
> Thanks &amp; Regards
> Murugadoss
> 
> 
> Master's Student
> Department of Computer &amp; Software 
> Hanyang University
> South Korea

> _______________________________________________
> dtn-users mailing list
> [email-masked]
> https://www.irtf.org/mailman/listinfo/dtn-users

You can get it here: http://basil.dsg.cs.tcd.ie/code/n4c/LTPlib